@import '~normalize.css/normalize.css';
@import 'roboto.css';

body {
  font-family: 'Roboto', sans-serif;
  color: red;
}
.container {
  padding-top: 2rem;
  max-width: 1000px;
  margin: 0 auto;
  padding-bottom: 2rem;
}

h1 {
  text-align: center;
}

.code {
  color: crimson;
}
.logo {
  background-image: url('../assets/webpack-logo.png');
  background-size: cover;
  height: 200px;
  width: 200px;
  margin: 0 auto;
}
